import cjd from './cjd'
import byzs from './byzs'
import ywjl from './ywjl'
import xy from './xy'
import xfjn from './xfjn'

export default function(_this) {
  return {
    id: 'admission',
    title: '入学办理',
    children: [cjd(_this), byzs, ywjl, xy(_this), xfjn(_this)]
  }
}
